[FONT]
DEFAULT=Arial,11,GREEK

[TITLE]
DIALOG=Απεγκατάσταση του SC-Scan A
MSGBOX=ολοκληρωμένο

[BUTTON]
OK=OK
CANCEL=Ακύρωση

[LABEL]
TITLE=Απεγκατάσταση του SC-Scan A
UNINST00=Θέλετε να εκκινήσετε με την Απεγκατάσταση του SC-Scan A;
UNINST01=Η απεγκατάσταση του SC-Scan A ολοκληρώθηκε.
UNINST02=Η διαμόρφωση του συστήματος άλλαξε...
UNINST03=Το %s διαγράφηκε...
UNINST_REBOOT=Για να ολοκληρώσετε την απεγκατάσταση, χρειάζεται επανεκκίνηση των Windows.\nΘα κάνετε επανεκκίνηση τώρα;

[ERROR]
TITLE=Απεγκατάσταση του SC-Scan A
UNINST00=Οι πληροφορίες για την Απεγκατάσταση δεν μπορούν να βρεθούν. Η Απεγκατάσταση θα σταματήσει.
UNINST01=Για να εκτελέσετε απεγκατάσταση, παρακαλώ κλείστε όλα τα προγράμματα. Η απεγκατάσταση σταμάτησε.
ADMIN00=Το _SETUP.DLL δεν βρέθηκε. Η απεγκατάσταση θα σταματήσει.
ADMIN01=Για να απεγκαταστήσετε την εφαρμογή είναι απαραίτητο να κάνετε είσοδο ως μέλος της ομάδας Διαχειριστών.
PRINT00=Το SC-Scan A χρησιμοποιείται ήδη. Η απεγκατάσταση θα σταματήσει.
PRINT01=Παρουσιάστηκε σφάλμα συστήματος. Η απεγκατάσταση θα σταματήσει.
